@media only screen and (min-width:700px) {
    ul.locations-grid {
        -js-display: flex;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: -ms-space-between;
        justify-content: space-between;
    }
}
@media only screen and (min-width:800px) {
    .s-results .utility.top {
        -js-display: flex;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: -ms-space-between;
        justify-content: space-between;
    }
    .s-results .total { margin-right: 30px; margin-left: 60px; text-align: left;}
    .s-results .pagination {margin-right: 60px;}
}
@media only screen and (max-width:849px) {
    .open-menu-accordion {
        background: transparent;
        width: 100%;
        border-bottom: 1px solid #CBD0D3;
        padding: 0 0 13px;
        text-transform: uppercase;
        font-size: 12px;
        line-height: 100%;
        font-family: Helvetica, sans-serif;
        font-weight: 600;
        color: #3b3b3b;
        margin-top: 20px;
    }
    .open-menu-accordion span {
        display: inline-block;
        position: relative;
        margin: auto;
        padding-right: 26px;
    }
    .open-menu-accordion span:after {
        background: url(/images/graphics/slick-arrow-small-down.svg) center no-repeat;
        content: '';
        position: absolute;
        display: block;
        width: 20px;
        height: 6px;
        top: 4px;
        margin: auto;
        right: 0;
    }
    .open-menu-accordion.open span:after {
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        top: 2px;
    }
    .inside-page-menu .accordion-content {
        display: none;
        overflow: auto;
        padding-top: 20px;

    }
    .inside-page-menu {margin-bottom: 30px}
}
@media only screen and (min-width:850px) {
    .open-menu-accordion {
        display: none;
        visibility: hidden;
    }
    .inside-page-menu .accordion-content {
        display: block !important;
        /* overflow: auto; */
    }
    div.information {
        -js-display: flex;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: -ms-space-between;
        justify-content: space-between;
        padding: 0 0 100px;
    }
    div.left {
        max-width:630px;
        width: calc(100% - 370px);
        margin-bottom: 0;
    }

    body#static  div.left {
        max-width: 100%;
        width: 100%;
    }
    div.right {
        width: 300px;
        margin: 0;
    }

body#static div.right {
        display: none;
    }



    div.left.no-right-menu {
        max-width: none;
        margin: 0;
        width: calc(100% - 155px);
    }

    div.left.w-menu {
        width: calc(100% - 525px);
    }
    div.left.full {
        padding: 0 0 100px 20px;
        max-width: 980px;
    }
    div.overlay.side {
        padding-top: 14.9%;
        height: auto;
    }
    div.overlay.side.search {
        padding-top: 18.1%;
    }
}